ThinkCulinary-Android - Bug #2379

Checkout - Keypad shown (Need to dissolve)
06/02/2020 08:11 AM - Rakesh Shrestha

Status: Verified Start date: 06/02/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Keypad is shown in checkout screen in unnecessary section, which needs to get dissolved.

Steps to recreate:

1) In checkout screen, do try edit any contact information. Keypad is shown.

2) Do or don't edit the information, then hit the edit section of payment and your order section.

3) Keypad still gets shown.

History

#1 - 06/04/2020 08:28 AM - Ashutosh Shrestha

- Status changed from Open to In Progress

#2 - 06/04/2020 08:28 AM - Ashutosh Shrestha

- Status changed from In Progress to Resolved

#3 - 06/04/2020 08:38 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Fixed

Files
